﻿/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-meta-info{
    background:#4db2ec;
    padding: 5px 15px;
    color: #fff;
}

.fusion-content-widget-area .widget{
    margin-bottom: 45px;
    position: relative;
    background: rgb(243, 255, 189);
    border: 1px solid #eceff1;
    padding: 20px 15px;
}
.fusion-read-more{
    color: #fff;
}


.aktt_tweets ul li a:first-child{
    color:#4099FF;
}
.aktt_tweets ul li a:last-child{
    display: inherit;
    font-weight: 600;
    color: #727272;
}
.fusion-social-links-header .fusion-social-networks a{
    padding: 10px;
    border-radius: 50%;
    background: #fff;
}
.fusion-header-v2 .fusion-secondary-header{
    border-top-color: #6f0e28 !important;
}

/*
 .fusion-secondary-header {
    background-color: #FF1654 !important;  
}
*/

.fusion-archive-description {
    display: none;  
}

.topic .entry-title {    
    display: inline !important;
    font-size: 18px;
}

#main .page .entry-title {    
    display: none !important;
}


.jaw_widget ul {
    margin-left: 7px !important;
}

.fusion-contact-info {    
    color: #fff;
}



.fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a:before, .fusion-is-sticky .fusion-main-menu .current-menu-parent > a, .fusion-is-sticky .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-item > a:before, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a {
    color: #4db2ec !important;
    border-color: #4db2ec !important;
}

.fusion-main-menu > ul > li > a:hover {
    border-color: #4db2ec !important;
}
.fusion-is-sticky .fusion-main-menu .fusion-widget-cart-counter > a:hover:before, .fusion-is-sticky .fusion-main-menu > ul > li > a:hover, .fusion-main-menu .fusion-widget-cart-counter > a:hover:before, .fusion-main-menu > ul > li > a:hover {
    color: #4db2ec !important;
}


/* MY CSS */


#my_content li
{
   font-size: 15px;
}

/* DISABLE SECONDARY MENU */
.fusion-secondary-header{
    display: none;
}


/* STYLE BACKGROUNDS ON MAIN PAGES */
.page-id-1937 #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.single-post #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.category-life.archive #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.category-technical.archive #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.post-type-archive-forum #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.single-forum #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.single-topic #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.page-id-1685 #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.page-id-59 #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.forum-search #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.archive #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.woocommerce-cart #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.woocommerce-checkout #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/bg-1.jpg") !important;
}
.single-product #main {
    background-attachment: fixed;
    background-image: url("/upload/2017/01/newbg.jpg") !important;
}

.single-post #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.category-life.archive #main .fusion-row{
    background: transparent !important;
    padding: 0px;
}
.category-technical.archive #main .fusion-row{
    background: transparent !important;
    padding: 0px;
}
.post-type-archive-forum #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.single-forum #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.single-topic #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.page-id-1685 #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.page-id-59 #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.forum-search #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.archive #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.woocommerce-cart #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.woocommerce-checkout #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}
.woocommerce-checkout #main .fusion-row #content{
    background: #fff;
    padding: 15px;
}

.woocommerce-cart .woocommerce-content-box {
    background: #fff !important;
}
.woocommerce-cart .coupon {
    background: #fff !important;
}
.woocommerce-cart .cart_totals  {
    background: #fff !important;
}
.single-product #main .fusion-row{
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    padding: 15px;
}


.fusion-main-menu {
    float: right;
    position: relative;
    text-align: center !important;
    width: 100% !important;
    z-index: 200;
}

.fusion-main-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center !important;
}

.fusion-main-menu li {
    cursor: pointer;
    display: inline-flex !important;
    float: none !important;
    margin: 0;
    padding: 0;
    position: relative;
}


/* Disable the My-Account link in the main-menu for users who are not logged-in */
li.fusion-custom-menu-item.fusion-menu-login-box {
	display:none !important;
}

/* Enable the My-Account link in the main-menu for logged-in users */
body.logged-in li.fusion-custom-menu-item.fusion-menu-login-box {
	display:inline;
}
/* Disable My-Account LOGIN and LOGOUT dropdown box since we have a Login widget sidebar to login */
li.fusion-custom-menu-item.fusion-menu-login-box span.fusion-caret {
	display: none !important;
}
li.fusion-custom-menu-item.fusion-menu-login-box ul.sub-menu {
	display: none !important;
}

/* DISABLE CART ICON WHEN NO ITEMS IN CART */
li.fusion-main-menu-cart .fusion-main-menu-icon{
	display: none !important;
}
li.fusion-main-menu-cart .fusion-main-menu-icon.fusion-main-menu-icon-active{
	display: inline-block !important;
}

.page-id-1937 .fusion-content-widget-area .widget {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #eceff1;
    margin-bottom: 45px;
    padding: 10px !important;
    position: relative;
}

/*
.page-id-1937  .flexslider .slides img {
    min-height: 350px !important;
}
*/

.page-id-1937 #main .post h2 {
    display: block !important;
/*color: #333;
*font-size: 20px !important;
*line-height: 25px !important;
*/
}

.page-id-1937 .fusion-post-medium {
    background: white none repeat scroll 0 0;
    padding: 15px;
}

.fusion-clearfix::after, .fusion-clearfix::before {
    display: table;
}


.fusion-meta-info {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: medium none !important;
    border-top: medium none !important;
    clear: none !important;
    font-size: 12px;
    margin-top: 20px;
    overflow: hidden;
}

.fusion-alignright {
    display: inline;
    float: right !important;
    margin: -38px 0 0 !important;
}

.fusion-read-more {
    border: 1px solid #333;
    border-radius: 20px;
    color: #333;
    display: inline-block;
    font-size: 15px;
    margin: 36px 0 0;
    padding: 7px 20px;
}

.fusion-meta-info {
    color: #4db2ec !important;
/*font-size: 15px !important; */
}
.fusion-meta-info {
    background: #4db2ec none repeat scroll 0 0;
    color: #fff;
    padding: 5px 0 !important;
}

.post-content h2 a:hover{
    color: #4db2ec !important;
}

.post-content p{
    font-size: 15px;
}

img.wp-image-2000{
    position: fixed;
    left: 0px;
}
.fusion-imageframe{
    z-index: 99;
}

.fusion-header {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
}

.post {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
    margin-bottom: 30px;
    padding: 15px;
}
.fusion-main-menu > ul > li > a{
    font-size: 18px !important;
}

.fusion-read-more:hover {
    color: #4db2ec !important;
    border: 1px solid #4db2ec;
}
.fusion-read-more:hover::after{
    color: #4db2ec !important;
}

/*
 * .fusion-image-wrapper .fusion-rollover {
 *    background-color: rgba(255, 255, 255, 0.7);
 *    background-image: none !important;
 *}
*/

.fusion-comments:hover a{
    color: #4db2ec !important;
}

.fusion-alignleft a:hover{
    color: #4db2ec !important;
}
.fn:hover a{
    color: #4db2ec !important;
}

.fusion-page-title-bar {
    background: #eee none repeat scroll 0 0 !important;
    border: medium none;
    height: 35px !important;
}

.fusion-mobile-nav-item a {
    font-size: 18px !important;
}
.fusion-mobile-nav-item a {
    background-color: #f9f9f9;
    border-color: #dadada;
    color: #333333;
    font-size: 18px !important;
    height: 60px !important;
    line-height: 60px !important;
}



/* OBSOLETE SINCE SETTINGS IN AVADA OPTIONS FOOTER STYLING
.fusion-widget-area a:hover{
    color: #4db2ec !important;
}
.fusion-widget-area ul li a:hover{
    color: #4db2ec !important;
}
.fusion-widget-area ul li a:hover::before{
    color: #4db2ec !important;
}
#wrapper .fusion-widget-area .current_page_item > a{
    color: #4db2ec !important;
}
#wrapper .fusion-widget-area .current_page_item > a::before{
    color: #4db2ec !important;
}
#toTop:hover{
    background-color: #4db2ec !important;
    color: #fff !important;
}

*/



/*
  BBPRESS Forums Styling
*/

#bbpress-forums div.bbp-reply-content{
   background-color: #ffffff;
}
#bbpress-forums div.bbp-reply-author{
    background-color: #ebeaea;
    margin-left:20px;
}
#bbpress-forums div.bbp-reply-author img.avatar{
    margin-top:10px !important;
}
#bbpress-forums li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    list-style: outside none none;
    font-size: 14px;
    margin: 0;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    background: #d2d2d2 !important;
}
#bbpress-forums li.bbp-body{
    background: #d2d2d2 !important;
}
#bbpress-forums .forum-titles li{
    font-size: 18px;
}
#bbpress-forums a:hover{
    color: #4db2ec !important;
}
.post-content a:hover{
    color: #4db2ec !important;
}
button{
    background-color: #4db2ec !important;
}
#bbpress-forums .bbp-pagination .bbp-pagination-links a.inactive:hover{
    border-color: #4db2ec !important;
}
#bbpress-forums .bbp-forum-title {
    font-size: 20px !important;
}
.bbp-topic-freshness-author a img{
    display: none;
}
.bbp-reply-permalink {
    font-size: 13px !important;
}
.bbp-admin-links {
    font-size: 13px !important;
}
/* HIDE BBPRESS LOGIN LINKS BECAUSE WE HAVE A WIDGET UNDER EACH PAGE */
.bbpressloginlinks {
    display: none !important;
}
.single-topic .alert-dismissable {
    margin-left: 25%;
}

.new-comt #respond{
    display: block;
}

/*
 * #respond{
 *   display: none;
}*/


/*
  WOOCOMMERCE Styling
*/
/*
.woocommerce .woocommerce-container #content{
    width: 75% !important;
}
*/
.woocommerce .woocommerce-container #sidebar{
    display: none;
}
.product-images .crossfade-images img{
   
    background: white;
}
ul.products  li.product {
 
    background: white none repeat scroll 0 0 !important;
    padding: 30px;
}
li.product .product-details h3{
    min-height: 60px;
}
.product-title > a {
  
    font-size: 18px !important;
}
.woocommerce-Price-amount {
  
    font-size: 18px !important;
}
.woocommerce-Price-amount.amount {
   
    font-size: 18px;
}
.woocommerce-Price-currencySymbol {
   
}
.product-buttons {

}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a::before, .product-buttons a::before {
    margin-left: -24px !important;
}
.add_to_cart_button {
    border: 1px solid !important;
    border-radius: 30px;
    font-size: 18px !important;
    padding: 10px 20px 10px 40px !important;

}
.show_details_button {
    border: 1px solid;
    border-radius: 30px;
    font-size: 18px !important;
    padding: 10px 40px 10px 60px !important;

}


.page-id-1954 .woocommerce-Price-amount.amount {
    color: #4db2ec !important;
    font-size: 18px;
}
.fusion-menu-cart-item-quantity .woocommerce-Price-amount.amount {
    color: #4db2ec !important;
    font-size: 18px;
}

.single-product .woocommerce-Price-amount{
    color: rgba(77, 178, 236, 1) !important;
}
.single-product span.woocommerce-Price-currencySymbol{
    color: rgba(77, 178, 236, 1) !important;
}
.single-product .woocommerce-Tabs-panel{
    background: #fff;
}

.woocommerce div.woocommerce-tabs {
    padding-top: 0px;
}
.woocommerce div.product_meta {
    display:none;
}

/* WOOCOMMERCE TABS ON THE SINGLE PRODUCT PAGE */
/* .single-product #tab-description li{ */
.woocommerce-tabs .tabs li {
    font-size: 16px;
    text-align: center;
}
.woocommerce-tabs .tabs li a{
    background: white !important;
}
.woocommerce-tabs .tabs li a:hover{
    background: rgba(77, 178, 236, 1) !important;
    color: #ffffff;
}
.woocommerce-tabs li.active a{
    background: rgba(77, 178, 236, 1) !important;
    color: #ffffff !important;
}


.mini_cart_item {
    border-bottom: 3px solid #4db2ec !important;
}
.woocommerce-checkout .woocommerce-checkout-nav li a{
    background: #fff !important;
    color: rgba(77, 178, 236, 1) !important;
    font-size: 18px;
    text-align: center;
}
.woocommerce-checkout .woocommerce-checkout-nav li.is-active a{
    background: rgba(77, 178, 236, 1) !important;
    color: #fff !important;
    font-size: 18px;
    text-align: center;
}
.woocommerce-checkout .button{
    background: rgba(77, 178, 236, 1) !important;
    color: #fff !important;
}
.woocommerce-checkout .button:hover{
    background: rgba(77, 178, 236, 1) !important;
    color: #fff !important;
}


.wc-forward {
    background: #4db2ec none repeat scroll 0 0 !important;
    color: white !important;
}
.wc-forward:hover {
    color: white !important;
}

.fusion-main-menu .fusion-widget-cart-counter > a .fusion-widget-cart-number {
    box-sizing: content-box;
    display: inline-block;
    font-size: 14px;
    height: 16px !important;
    padding: 8px;
    width: 16px !important;
}
.widget_shopping_cart_content .buttons > a::before {
    color: white !important;
    content: "";
    font-family: "icomoon";
    margin-right: 10px;
}
.cart_list product_list_widget a:befor{
    color: white !important;
}


/*  Disable the header with assistance, log-in and ViewCart on the MyAccount and Checkout page */
div.avada-myaccount-user {
    display: none !important;
}
/* DISPLAY LOGIN REMINDER ON CHECKOUT PAGE */
.woocommerce-info{
    font-size: 15px;
    color: #4db2ec !important;
}



/* SHOPPING CART PAGE */
.woocommerce .shop_table thead tr th {
    font-size:18px !important;
}
.woocommerce .shop_table tbody tr td {
    font-size:15px;
}
.woocommerce .shop_table tbody tr th {
    font-size:15px;
}

.woocommerce-cart .woocommerce-Price-amount{
    color: rgba(77, 178, 236, 1) !important;
}

.woocommerce-cart span.woocommerce-Price-currencySymbol{
    color: rgba(77, 178, 236, 1) !important;
}
.woocommerce-cart .button{
    color: #fff !important;
    background-color: rgba(77, 178, 236, 1) !important;
}
.woocommerce-cart .button:hover{
    color: #fff !important;
    background-color: rgba(77, 178, 236, 1) !important;
}
.woocommerce-cart  .button{
    color: #fff !important;
    background-color: rgba(77, 178, 236, 1) !important;
}
.woocommerce-cart  .button:hover{
    color: #fff !important;
    background-color: rgba(77, 178, 236, 1) !important;
}
#rememberme { float: none !important;}



/* STYLING SHOP ORDER FORM */
#avada_coupon_code {
    height: 48px !important;
}
#billing_first_name {
    height: 40px !important;
}
#billing_last_name {
    height: 40px !important;
}
#billing_company {
    height: 40px !important;
}
#billing_address_1 {
    height: 40px !important;
}
#billing_address_2 {
    height: 40px !important;
}
#billing_city {
    height: 40px !important;
}
#billing_state {
    height: 40px !important;
}
#billing_postcode {
    height: 40px !important;
}
#billing_email {
    height: 40px !important;
}
#billing_phone {
    height: 40px !important;
}
.select2-choice {
    height: 40px !important;
}
#select2-chosen-1 {
    line-height: 40px !important;
}
.select2-arrow {
    height: 40px !important;
    line-height: 40px !important;
    width: 29px !important;
}

#coupon_code {
    height: 46px !important;
    margin: 40px 0 0 !important;
}
.coupon-contents input.fusion-button {
    margin-top: 40px !important;
}

.payment_method_mollie_wc_gateway_ideal select {
    border: 1px solid #4db2ec;
    height: 40px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.checkout .payment_methods li {
    font-size: 15px;
    margin-bottom: 30px;
}






.post-content .fusion-fullwidth{
    padding-top: 0px !important;
}

.single-post .submit{
    background: rgba(77, 178, 236, 1) !important;
    color: #fff !important;
}
.single-post .submit:hover{
    background: rgba(77, 178, 236, 1) !important;
    color: #fff !important;
}


.fusion-alert{
    background-color: rgba(77, 178, 236, 0.03);
    border: 1px solid #C6C6C6;
    color: #555;
    text-align: left;
    float: left;
}
.fusion-alert input.user-submit{
    background-color: #4db2ec !important;
    float: left;
    width: auto;
    padding: 7px 20px;
    font-size: 15px;
}
.fusion-alert .alert-icon {
    display: none !important;
}
.fusion-alert input{
    border: 1px solid #ccc!important;
    background-color: #fff !important;
    border-radius: 4px !important;
    color: #555;
    font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
    width: 100%;
    border: 1px solid #ccc;
    outline: 0;
    padding: 5px 0;
    text-indent: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.fusion-alert button.close {
    color: #fff;
}
.fusion-alert input#rememberme{
    width: auto;
}
.fusion-alert #user_login {
    border: 1px solid #4db2ec !important;
    height: 40px;border-radius: 6px !important;
}
.fusion-alert #user_pass {
    border: 1px solid #4db2ec !important;
    height: 40px;border-radius: 6px !important;
}
.fusion-alert .bbp-login-form label {
    font-size: 16px !important;
}
.fusion-alert #rememberme {
    margin: -4px 8px 0 0 !important;
}


#no-topic-0 {
    display: inline-block !important;
    margin-left: 25% !important;
    width: 50% !important;
}



/* SIDEBAR STYLING */
.fusion-content-widget-area .widget {
    background: white none repeat scroll 0 0;
    border: 1px solid #eceff1;
    margin-bottom: 45px;
    padding: 10px;
    position: relative;
}
#sidebar {
    font-size: 13px;
}
.sidebar .widget h4 {
    border-bottom: 3px solid #4db2ec;

    font-weight: 900;
    padding-bottom: 10px;
}


/* TABBED LOGIN WIDGET STYLING */
#tabbed-login-widget-2{
    background: rgba(255, 255, 255, 0);
    padding:0px !important;
    border:0px;
}
#tabbed-login-widget-2 .logged-in{
    background: white none repeat scroll 0 0;
    padding: 10px !important;
    border: 1px solid #eceff1;
}
#tabbed-login-widget-2 h3{
    border-bottom: 3px solid #4db2ec;
    font-size: 24px !important;
    font-weight: 900;
    padding-bottom: 10px;
    margin: 0px;
}
.userinfo{
     margin-bottom: 0px;
}
.wp-social-login-provider-list a {
    margin-right: 2px !important;
}

.tab_content_login {
    background: #fcfcfc none repeat scroll 0 0 !important;
    border: 1px solid #c6c6c6;
}
.tab_container_login #user_login {
    border: 1px solid #4db2ec !important;
    height: 40px;border-radius: 6px !important;
}

.tab_container_login #user_pass {
    border: 1px solid #4db2ec !important;
    height: 40px;border-radius: 6px !important;
}
.tab_container_login .bbp-login-form label {
    font-size: 16px !important;
}
.tab_container_login #rememberme {
    margin: -4px 8px 0 0 !important;
}
.tab_container_login .user-submit {
    background: #4db2ec none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px !important;
    color: white;
}


/* TABBED LOGIN WIDGET STYLING FOR SIDEBAR AND BBPRESS FORUMS BELOW EACH TOPIC AND REPLY PAGE */
#sidebar .tabs_login a {
    padding: 10px !important;
}
#bbpress-forums .tabs_login a {
    padding: 11px 30px !important;
}

#sidebar .tabs_login a, #bbpress-forums .tabs_login a{
    background: #fff none repeat scroll 0 0 !important;
    color: #4db2ec !important;
}
#sidebar .tabs_login a:hover, #bbpress-forums .tabs_login a:hover {
    background: #4db2ec none repeat scroll 0 0 !important;
    color: #ffffff !important;
}
#sidebar .tabs_login .active_login a, #bbpress-forums .tabs_login .active_login a {
    background: #4db2ec none repeat scroll 0 0 !important;
    color: #ffffff !important;
}
#sidebar .tabs_login .active_login a:hover, #bbpress-forums .tabs_login .active_login a:hover {
    color: #ffffff !important;
}
#bbpress-forums ul.tabs_login li{
    height: 50px !Important;
}




p.form-submit input.submit{
    background-color: #4db2ec !important;
    margin-bottom: 20px;
}
p.form-submit input.submit:hover{
    background-color: #4db2ec !important;
}


@media (max-width: 1280px) {
    span.fusion-imageframe{
    display: none;
}}
@media (min-width: 0px) and (max-width: 640px) {
    .fusion-alignright {
    display: inline;
    float: left !important;
    margin: 0 !important;
}}


body.archive.category #wrapper > div.page-title-container {
    display: none !important;
}



/* STYLING THE CODE ELEMENT IN POSTS */
code {
    color: black;
    font-family: monospace, Courier New, Courier;
}
pre {
    padding: 0.1em 0.5em 0.3em 0.7em;
    border-left: 11px solid #ccc;
    overflow: auto;
}



/*
  FOOTER Styling
*/
.fusion-footer-copyright-area a:hover{
    color: #4db2ec !important;
}
.fusion-footer-widget-column .bbp-forum-title {
    font-size: 14px !important;
}


.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a {
    color: #333 !important;
}


.add_to_cart_button {
   font-size: 15px  !important;
    
}

.product-images .crossfade-images {
    background: #fff  !important;
    min-height: 210px  !important;
}

.show_details_button {
   font-size: 15px  !important;
    
}

.woocommerce-mini-cart-item mini_cart_item{
	font-size: 15px  !important;
}

.related.products {
display: none !important;
}

ul.product-categories {
    font-family: "Antic Slab", Arial, Helvetica, sans-serif !important;
}

#sidebar .woocommerce-Price-amount {
    font-size: 14px !important;
}

#sidebar a.remove.remove_from_cart_button {
    float: right;
    color: red !important;
    padding: 0 0 0 13px;
    font-size: 20px;

}

.product_list_widget li .amount, .product_list_widget li .quantity {
    
    font-family: "PT Sans", Arial, Helvetica, sans-serif  !important;
    font-weight: 100  !important;
}

.product_list_widget li .amount, .product_list_widget li .quantity {
   
    color: #001e3a  !important;
}

#sidebar dd.variation-BookingDate p {
    margin: 0px !important;
}

#sidebar dd.variation-BookingTime p{
    margin: 0px !important;
}
#sidebar dd.variation-Duration p{
    margin: 0px !important;
}

.fusion-menu-cart-item-quantity .woocommerce-Price-amount.amount {
    color: #4db2ec !important;
    font-size: 12px !important;
}

.wcmca_form_inline_input_label:after, .wcmca_form_label:after, abbr.required {
    color: red;
    text-decoration: none !important;
}

.page-id-1954 .shop_table thead tr th{
	font-weight: 100 !important;
}

.page-id-1954 .checkout .shop_table tfoot th {
   
    font-size: 18px !important;
}

p#billing_house_number_field{
	margin-right: 20px !important;
	
}

#billing_house_number_suffix_field{
	margin-right: 20px !important;
	
}
#billing_postcode {
    height: 40px !important;
    width: 200px !important;
}

input#billing_house_number{
    height: 40px !important;
}

input#billing_house_number_suffix{
    height: 40px !important;
}

input#billing_street_name{
    height: 40px !important;
}

.select2-container .select2-selection--single{
    height: 40px !important;
	padding: 6px 0px !important;
}

input#vat_number{
    height: 40px !important;
}